Bio::Biblio::Organisation(3)

NAME
Bio::Biblio::Organisation - Representation of an organisation

SYNOPSIS
    $obj = Bio::Biblio::Organisation->new(-name => 'O\'Reilly');

  #--- OR ---

    $obj = Bio::Biblio::Organisation->new();
    $obj->name ('O\'Reilly');

DESCRIPTION
A storage object for an organisation related to a bibliographic resource.

  Attributes
The following attributes are specific to this class (however, you can also set and get all attributes defined in the parent classes):

  name

SEE ALSO

•   OpenBQS home page: http://www.ebi.ac.uk/~senger/openbqs/

•   Comments to the Perl client: http://www.ebi.ac.uk/~senger/openbqs/Client_perl.html

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to the Bioperl mailing list. Your participation is much appreciated.

  bioperl-l@bioperl.org                  - General discussion
  http://bioperl.org/wiki/Mailing_lists  - About the mailing lists

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track of the bugs and their resolution. Bug reports can be submitted via the web:

  http://bugzilla.open-bio.org/

AUTHORS
Heikki Lehvaslaiho (heikki-at-bioperl-dot-org), Martin Senger (senger@ebi.ac.uk)

COPYRIGHT
Copyright (c) 2002 European Bioinformatics Institute. All Rights Reserved.

This module is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

DISCLAIMER
This software is provided "as is" without warranty of any kind.